<DialogueContext.PH_PU_GENOUTLAW3_M_CB_Relaxed_NoticeGrenadeIncoming_ThreatHigh_High_IG_001 __id="ffadeacc-064e-43c6-a4b2-1f40b3062d02" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw3.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PH_PU_GENOUTLAW3_M_CB_Relaxed_NoticeGrenadeIncoming_ThreatHigh_High_IG_001" speaker="0915899d-b949-47ee-9e5e-13ec293b3af2" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PH_PU_GENOUTLAW3_M_CB_Relaxed_NoticeGrenadeIncoming_ThreatHigh_High_IG_001>